@media (max-width :1444px) {
	.nav .nav-block #navMenu .sub_cate .btn_nav_close {
		right: 0px;
	}
	.section_block.board_sec .content_box::after{
		display: none;
	}
}
@media (max-width :1400px) {
	#logo {
		width: 233px;
		margin-left: 20px;
		margin-top: 32px;
	}
	.nav .nav-block #navMenu{
		padding: 0 20px 0 73px;
	}
	#calendarSwiper .img_block{
		margin: 0 15px 0 1px;
	}
	.section_block.depart_sec .content_box::before{
		display: none;
	}
	.section_block.quick_sec {
		padding: 140px 20px 0;
	}
	.section_block.main_visual_sec,
	.section_block.board_sec,
	.section_block.calendar_sec,
	.section_block.depart_sec,
	.section_block.social_sec{
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media (max-width :1300px) {
	#departSwiper .swiper-slide>div{
		opacity: .3;
	}
	#departSwiper .swiper-slide.swiper-slide-active>div,
	#departSwiper .swiper-slide.swiper-slide-prev>div,
	#departSwiper .swiper-slide.swiper-slide-next>div{
		opacity: 1;
	}
}
@media (max-width :1300px) and (min-width :921px) {
	#bannerBlock::after{
		height: 100px;
		right: -51px;
		background-size: contain;
		opacity: .65;
	}
	#bannerBlock > div{
		padding: 20px 0 0 15px;
	}
	#bannerBlock h1{
		font-size: 20px;
	}
	#bannerBlock p{
		font-size: 16px;
	}
	#inquiryBlock .img_block {
		position: absolute;
		right: 0;
	}
}
@media (max-width :1256px) {
	/*
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
		font: 14px "Pretendard";
	}
	*/
	.nav .nav-block #navMenu .sub_cate .sub-02box>div{
		display: none;
	}
	.nav .nav-block #navMenu .sub_cate .sub-mn {
		width: 100%;
	}
	.nav .nav-inner {
	    height: 80px;
	}
	.nav .nav-block #navMenu>li>a{
	    font-size: 15px !important;
	    /* height: 45px; */
	    height: 100%;
	}
	.nav .nav-block #navMenu>li>a>p{
		font-size: 15px !important;
	}
	.nav .nav-block #navMenu>li>a>p.gnb-title-en{
		font-size: 13px !important;
	}

	#inquiryBlock .kakao_block span{
		font-size: 15px;
	}
	#inquiryBlock .kakao_block span{
		line-height: 35px;
	}
	#inquiryBlock .kakao_block span.first::before{
		width: 35px;
		height: 35px;
		background-size: contain;
	}
	#inquiryBlock .kakao_block{
		padding: 6px 3%;
	}
	#inquiryBlock .kakao_block span.first {
		padding-left: 35px;
	}
	#inquiryBlock .text_block .tit-inquiry{
		font-size: 24px;
	}
	#inquiryBlock .kakao_block span.second {
		padding: 0 10px;
	}
	.tit-small,
	#inquiryBlock .text_block p.time{
		font-size: 14px;
	}
	header h1{
	    position: absolute;
		z-index: 2;
		left: 10px;
		top: 22px;
		width: 250px;
	}

	.depart_sec .sec_top_box::before{
		left: 10%;
	}
} 
@media (max-width :1080px) {
	#siteBtnBox {
		display: flex;
	}
	.section_block.quick_sec {
		padding: 120px 20px 0;
	}
	.section_block.photo_news {
		padding: 80px 15px 0;
	}
	.nav #hdMenuRight {
		padding: 41px 0 0 15px;
	}
	.nav #hdMenuRight .menu-item {
		display: none;
	}
	#hdIcon {
		right: 20px;
	}
	#hdIcon li:first-child button {
		margin-right: 0px;
	}
	.nav .nav-block #navMenu{
		padding: 0 15px 0 45px;
	}
	.nav .nav-block #navMenu>li>a{
		font-size: 15px;
		/*height: 45px;*/
		    height: 100%;
	}
	.nav .nav-inner{
		height: 80px;
	}
	#mainVisual{
		padding-top: 125px;
		height: calc(792px + 125px);
	}
	#logo{
		width: 233px;
		margin-left: 20px;
		margin-top: 23px;
	}
	#hdIcon {
		top: 10px;
	}

	.depart_sec .sec_top_box::before{
		left: 10%;
	}
}
@media (max-width :920px) {
	.nav #hdMenuRight{
		display: block;
	}
	.section_block.quick_sec {
		padding: 80px 20px 0;
	}
	.content_box .desc_block.bts.flag_img{
		display: none;
	}
	.nav #hdMenuRight {
		width: 30%;
	}
	#hd .top-block,
	.nav .nav-block #navMenu{
		display: none;
	}
	.section_block .flex_block{
		display: block;
		padding: 50px 0 0;
	}
	.section_block.quick_sec .cont_block{
		display: block;
		text-align: center;
	}
	.section_block.quick_sec .cont_block .tit-mid br{
		display: none;
	}
	.section_block.main_visual_sec{
		background-position: -100px -20px;
	}
	.section_block.main_visual_sec .flex_block .idx_contents.popup_zone,
	.section_block.main_visual_sec .flex_block .idx_contents.inquiry_view{
		width: 100%;
		display: block;
    	margin: auto;
	}
	.section_block.main_visual_sec .flex_block .idx_contents.inquiry_view{
		padding: 40px 0 0;
		max-width: unset;
		z-index: 0;
	}
	#inquiryBlock .text_block .tit-inquiry,
	#inquiryBlock .text_block hr.line{
		padding: 15px 0 0;
	}
	#inquiryBlock .text_block p.time{
		padding: 15px 0;
	}
	#inquiryBlock .img_block {
		padding: 0 15px 45px;
		text-align: right;
	}
	#popupSwiper {
		border-radius: 20px 20px 0 0;
	}
	.popup_zone .button_popup_block{
		bottom: unset;
		left: unset;
		border-radius: 0 0 20px 20px;
		width: 100%;
		position: relative;
	}
	#inquiryBlock {
		background-size: auto 100%;
		background-position: center;
	}
	.section_block.board_sec{
		padding: 60px 20px;
	}
	.section_block.calendar_sec{
		padding: 40px 0px 30px;
	}
	.section_block.calendar_sec .content_box.title_block{
		padding: 0 20px;
	}
	.calendar_sec .content_box .button_block{
		right: 20px;
	}
	.content_box .button_block.button_big > a,
	.content_box .button_block.button_right.button_big > a::before,
	.content_box .button_block.button_big > a::after{
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	.calendar_sec .content_box .button_block{
		width: 120px;
		top: -8px;
	}
	.section_block.calendar_sec .content_box::after{
		display: none;
	}
	/*
	#calendarSwiper{
		overflow: visible;
	}
	*/
	#calendarSwiper .img_block{
		width: 80px;
		height: 80px;
	}
	#calendarSwiper .img_block h2 {
		font-size: 29px;
		min-height: 45px;
		line-height: 200%;
	}
	#calendarSwiper .text_block h1{
		font-size: 20px;
	}
	#calendarSwiper .text_block p{
		font-size: 16px;
	}
	.section_block.depart_sec{
		padding: 60px 0px 0;
	}
	/*
	#departSwiper{
		overflow: visible;
		width: 75%;
		padding-left: 5%;
	}
	*/
	.section_block.social_sec{
		padding: 80px 20px 60px;
	}
	.social_sec .sec_top_box{
		text-align: center;
		padding-bottom: 20px;
	}
	.social_sec .sec_top_box > *{
		display: block;
	}
	.section_block.social_sec .flex_block .idx_contents.video_zone{
		width: 100%;
		max-width: unset;
	}
	.section_block.social_sec .flex_block .idx_contents.banner_zone{
		display: inline-block;
		height: 300px;
		width: 49%;
		margin: 20px 0 0;
		max-width: unset;
	}
	.section_block.social_sec .flex_block .idx_contents.sns_zone{
		display: inline-block;
		width: 49%;
		height: 300px;
		max-width: unset;
	}
	.ft_lr_bts{
		padding: 0 0 35px;
	}
	
	
	/* menu */
	.pc_login
	, .nav #hdMenuRight .menu-item.pc_lang {
		display: none !important;
	}

	header #allCategory{
		position: fixed;
		height: 100vh;
		top: 0;
		left: 0;
	    z-index: 1100;
	    width: 100%;
	}
	
	#siteTit {
	    display: block;
	    background-color: #2374c0;
	    padding: 20.5px 20px;
	    position: relative;
	}
	#siteTit h1{
		position: static;
		width: 100%;
	}
	#siteTit h1 a > img {
	    max-width: 150px;
	}
	#siteTit h1 a > span {
	    font-size: 18px;
	}
	#siteTit h1 a > span:before{
	    margin: 0 10px;
    	vertical-align: -5.5px;
	}
	
	#siteTit #menuClose {
	    font-size: 35px;
	    color: #fff;
	    position: absolute;
	    top: 50%;
	    right: 20px;
	    background: url(/cubersc/templete/common/img/common/icon/btn_x.png) no-repeat;
	    width: 29px;
	    height: 36px;
	    background-size: cover;
	    transform: translateY(-50%);
	}
	
	#allCategory {
	    overflow-y: auto;
	}
	#allCategory .sub-mn{
		padding-left: 20px;
	    padding-right: 20px;
	    padding-bottom: 22px;
	    border-top: 1px solid #e5e5e5;
	    border-bottom: 1px solid #e5e5e5;
	    background-color: #f1f1f1;
	}
	#allCategory .sub-mn>li {
		width: 100%;
		/* margin-bottom: 2em; */
		margin-bottom: 0;
	}
	#allCategory .sub-mn>li>a {
	    display: block;
	    font-size: 16px;
	    font-weight: 500;
	    color: #333;
	    padding-top: 22px;
	    position: relative;
	}
	#allCategory .first>a {
	    font-weight: 500;
	    position: relative;
        padding: 20px 25px;
	}
	#allCategory .first > a.main_cate:before{
		content: '+';
		position: absolute;
		right: 20px;
		top: 50%;
		transform: translateY(-50%);
		transition: all .3s ease;
	}
	#allCategory .first > a.main_cate.on:before{
		content: '-';
		transform: rotate(180deg);
		top: 36%;
	}
	
	#siteMap .sitemapDp3{
		display: none;
	}

	
	#allCategory .sub-mn ul.sitemapDp3{
		display: block !important;
	}
	
	
	.language {
	    position: static;
	    background: #fff;
	    height:auto;
	}
	.langSet_mobile {
	    min-width: auto;
		position: relative;
	    background: #fff;
	    top: auto;
	    left: auto;
	    transform: none;
	    display: none;
	    padding-left: 20px;
	    padding-right: 20px;
	    padding-bottom: 22px;
	    border-top: 1px solid #e5e5e5;
	    border-bottom: 1px solid #e5e5e5;
	    background-color: #f1f1f1;
	}
	.language > button{
		color: #333;
    	background-image: url(/cubersc/templete/gangdong2/img/main/ic_lang_b.png);
	    width: 100%;
	    height: auto;
	    padding: 20px 25px 20px 60px;
	    background-size: auto;
	    text-align: left;
	    background-position: 20px center;
	    background-repeat: no-repeat;
	    margin: 0 auto;
	    position: relative;
	    font-size: 16px;
	}
	button.caster::before{
		display: none;
	}
	.language > button:after {
	    right: 20px;
	    top: 50%;
	    transform: translateY(-50%);
	}
	.language .langSet_mobile span {
	    color: #333;
	}
	.translation-links-mb {
		display: flex;
		flex-direction: row;
    	flex-wrap: wrap;
	}
	.translation-links-mb > li{
		width: calc(100% / 3);
	}
	.translation-links-mb li+li {
	    border-top: none;
	}
	.translation-links-mb a {
		display: block;
	    font-size: 16px;
	    font-weight: 500;
	    color: #333;
	    padding:0;
	    margin-top: 14px;
	    position: relative;
	    background-color: #fff;
	    padding: 4px 0; 
	    text-align: center;
	    border-radius: 50px;
	    width: 90%;
	}
	.translation-links-mb a.active {
	    box-shadow: 0px 3px 6px 1px rgb(0,0,0,.2);
	}
	
	.language > button:after {
	    content: '';
	    background-image: url(/cubersc/templete/gangdong/img/main/arrow_sm.png);
	    position: absolute;
	    width: 12px;
	    height: 7px;
	    background-size: cover;
	    /* right: -20px; */
	}
	/* //menu */
}
@media (max-width :764px) {
	
	.tit-big{
		font-size: 24px;
		line-height: normal;
	}
	.section_block.board_sec .cont_block, 
	.section_block.quick_sec .cont_block,
	.content_box .desc_block {
		width: 100%;
		display: block;
	}
	.section_block.quick_sec{
		padding: 55px 0 0;
	}
	.board_sec .content_box .button_block{
		top: 5px;
		width: 140px;
	}
	.board_sec .content_box .desc_block .board_tit{
		display: flex;
    	justify-content: space-between;
		padding: 0 5px;
	}
	.board_sec .board_tit a span{
		font-size: 16px;
	}
	.board_sec .board_tit a:hover span, 
	.board_sec .board_tit a.on span{
		font-size: 20px;
	}
	.board_sec .content_box .button_block > a.swiper-prev::before{
		content: '\f106';
	}
	.board_sec .content_box .button_block > a.swiper-next::before{
		content: '\f107';
	}
	#boardSwiper{
		width: 100%;
		height: 500px;
	}
	#boardSwiper .swiper-slide .text_block{
		padding: 25px 10px 0 60px;
    	font-size: 17px;
	}
	#boardSwiper .swiper-slide .date {
		font-size: 14px;
		width: auto;
		bottom: 14px;
		display: inline-block;
		left: 58px;
	}
	#boardSwiper .swiper-slide a.item_wrap{
		background-position: 20px 20px;
		background-size: 22px 18px;
	}
	.section_block.board_sec .content_box::before{
		display: none;
	}
	.board_sec .content_box .desc_block{
		height: auto;
	}
	
	#inquiryBlock .img_block img {
		max-width: 212px;
	}
	
	#popupSwiper {
		margin: 0 auto;
	}
	#popupSwiper .swiper-slide{
		min-height: 180px;
		width: auto;
	}
	#calendarSwiper{
		padding-left: 0px;
		padding-right: 0px;
	}
	#calendarSwiper .swiper-slide .item_wrap{
		min-width: 300px;
	}
	.calendar_sec .cal_opt{
		display: block;
		padding: 0 0 25px;
		margin: 0 auto;
	}
	#departSwiper .swiper-slide{
		width: 75%;
	}
	#departSwiper .swiper-slide>div {
		margin: 0 8px 0 0 !important;
		transition: all .3s ease;
	}
	#departSwiper .swiper-slide.swiper-slide-prev>div,
	#departSwiper .swiper-slide.swiper-slide-next>div{
		opacity: .3;
	}
	#departSwiper .swiper-slide .text_block{
		padding: 8px 8px 0 8px;
	}
	#departSwiper .swiper-slide .text_block h1{
		font-size: 20px;
	}
	ul.depart_list li a{
		padding-left: 8px;
	}
	ul.depart_list li a::after{
		right: 8px;
	}
	.depart_sec .content_box .button_block{
		position: relative;
    	margin: auto;
	}
	.depart_sec .content_box .button_block {
		width: 280px;
	}
	.depart_sec .swiper-paging{
		display: flex;
		padding: 12px 0 0;
	}
	.depart_sec .sec_top_box::before{
		display: none;
	}
	#bannerBlock::after{
		height: 100px;
		right: -51px;
		background-size: contain;
		opacity: .65;
	}
	#bannerBlock > div{
		padding: 20px 0 0 15px;
	}
	#bannerBlock h1{
		font-size: 20px;
	}
	#bannerBlock p{
		font-size: 16px;
	}
	.ft_wr .family_link{
		padding: 0 20px;
		font-size: 15px;
	}
	.ft_wr .family_link:first-child {
		border-left: none;
	}
	.ft_wr .family_link:last-child{
		border-right: none;
	}
	.ft_wr .family_link::after{
		right: 20px;
		line-height: 50px;
	}
	.ft_wr .family_link span {
		line-height: 50px;
		height: 50px;
	}
	.family_link ul{
		bottom: 50px;
	}
	.ft_lr_bts,
	.ft_lr_block{
		display: block;
		padding: 15px;
		text-align: center;
	}
	.ft_lr_bts a{
		display: inline-block;
		width: auto;
		font-size: 15px;
		padding: 5px 10px !important;
	}
	.ft_lr_bts a.first::before{
		display: none;
	}
	
	.foot_logo{
		padding: 3px 0 15px;
	}
	.foot_logo img{
		width: 121px;
	}
	#ft_addr span{
		font-size: 14px;
	}
	#footSnsBlock {
		position: relative;
		right: auto;
		top: auto;
		padding: 20px 0 0;
	}
	#ft_addr .copyright{
		padding-bottom: 15px;
	}
	br.br_none{
		display: inline;
	}
	#bottomSet {
		right: 15px;
	}
	#bottomSet a.bottomTop {
		width: 60px;
		height: 60px;
		font-size: 25px;
		padding: 0px;
	}
	#bottomSet a.bottomTop span {
		font-size: 16px;
	}
	#searchBlock .search_area.search_text > input[name="searchText"] {
		min-width: 300px;
	}
}
@media (max-width :690px) {
	.content_box #quickMenuBox > div{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
    	grid-template-rows: 1fr 1fr;
	}
	.content_box #quickMenuBox .swiper-slide{
		padding: 0 0 30px;
	}
	.quick_sec .content_box {
		padding: 50px 0 20px;
	}
	.section_block.social_sec .flex_block .idx_contents.banner_zone,
	.section_block.social_sec .flex_block .idx_contents.sns_zone{
		height: 240px;
	}
	.section_block.social_sec .flex_block .idx_contents.sns_zone{
		margin-left: .5%;
	}
	#bannerBlock {
		background-color: #fff;
		position: absolute;
		width: calc(100% - 24px);
		height: calc(100% - 24px);
		top: 12px;
		left: 12px;
		border-radius: 10px;
	}
	.button_sns_block{
		grid-template-columns: 1fr;
    	grid-template-rows: 1fr 1fr 1fr 1fr;
	}
	.button_sns_block a.sns-view{
		padding-left: 20px;
	}
	.button_sns_block a.sns-view span{
		height: 100%;
	}
	.button_sns_block a.sns-view span,
	.button_sns_block a.sns-view span::before{
		display: inline-block;
		vertical-align: sub;
		line-height: 60px;
	}
	.button_sns_block a.sns-view span::before{
		width: 20px;
		background-size: 20px;
		height: 20px;
		margin-right: 5px;
	}
	/*
	#calendarSwiper{
		overflow: visible;
		width: 75%;
		padding-left: 5%;
	}
	*/
	#calendarSwiper .swiper-slide.swiper-slide-prev .item_wrap,
	#calendarSwiper .swiper-slide.swiper-slide-next .item_wrap{
		opacity: .3;
		transition: all .3s ease;
	}
}
@media (max-width :640px) {
	.sub_inner .first > a.main_cate:hover:after{
		display: block;
		padding-left: 0;
		padding-top: 15px;
	}
	
}
@media (max-width :540px) {
	#siteTit #menuClose {
		width: 19px;
		height: 26px;
		background-size: contain;
	}
}
@media (max-width :500px) {

	#calendarSwiper .swiper-slide{
		width: 70%;
	}
}

@media (max-width :340px) {
    #siteTit h1 a > img {
   		width: calc(100% - 40%);
	}
}

@media (max-width :300px) {
    #siteTit h1 a > img {
   		width: calc(100% - 45%);
	}
	#siteTit h1 a > span {
	    font-size: 16px;
	}
	#siteTit h1 a > span:before {
	    height: 18px;
	    vertical-align: -3.5px;
	}
}